Subject: Re: Reboot
From: [email-masked]
To: [email-masked]
Date: Wed, 20 Mar 1996 11:41:21 -0800

On Wed, 20 Mar 1996, "Eric Gooch" <[email-masked]> wrote:
>I'll go along with that. The saturation you speak of is probably due to the 
fact 
>that it's never been affordable before, and now anyone with a coupla' 
>bucks burning a hole in their pocket is suddenly an animator. "Be the 
>first on your block to move a chrome teapot across a checkerboard floor!"

	<LOL!>  I just got off the phone with a producer who told me a tale of
	some "animator" whose reel consisted of all the sample AVI's that came
	with his Targa board.

	SHEESH!

>
>Ain't life great?

	Yes, it certainly is!  Especially for guys named "Eric".

>-Eric G.  
******************************************************************************
** [email-masked]                     |  Synergy Graphix & Animation   **
** Welcome to Seattle!  Have a latte'!     | Technical Subjects a Specialty!**
** Don't make me force it down your throat.|     "OK!  Wind the frog!"      **